* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	margin: 0;
	padding: 0;
	border: 0;
	background: #fff;
}

p {
	margin: 1em 0 .7em 0;
}

#page {
	font: 100%/1.4 'Open sans', sans-serif;
	width: 100vw;
	_height: 3208px;
	margin: auto 0;
	padding-bottom: 30vh;
	background: #000 url("../image/Diamond_logo.png") 77% bottom no-repeat;
	background-size: 48%;
}

#smooth {
	position: absolute;
	left: -1px;
	top: 0;
	border: 1px solid #f00;
	content: '';
	transition: top 1s;
	transition-timing-function: cubic-bezier(0.25,0.5,0.5,1);
}

header {
	position: relative;
	height: 80vh;
	background: url("../image/logo/Diamond _logo.svg") 23% 13vh no-repeat;
	background-size: contain;
}

#website-title {
	position: absolute;
	top: 10%;
	left: 21%;
	color: white;
	font-size: 4.85em;
	font-weight: lighter;
}

#website-slogan {
	position: absolute;
	top: 25%;
	left: 53%;
	color: white;
	font-size: 2.7em;
	font-weight: lighter;
}

#logo {
	position: relative;
	margin: 0;
	padding-left: 15%;
	top: 7vh;
	background-size: contain;
}

#logo img {
	width: 8vw;
}

nav {
	position: fixed;
	left: 0;
	top: 0;
	width: 10vw;
	height: 100vh;
	background: #fff;
	z-index: 99;

}

ul {
	_margin-top: 100px;
	margin-top: 50%;
	padding-left: 0px;
	padding-top: 0px;
	list-style-position: inside;
	line-height: 0;
	list-style-type: none;
	font: 100%/1.4 'Open sans', sans-serif;

}

li {
	margin-left: 0px;
	margin-right: 0px;
	_background-image: url(../image/button/pointer_left.svg);
	background-repeat: no-repeat;
	padding-right: 10%;
	padding-top: 13%;
	text-align: right;
	letter-spacing: .2vw;
}

.Hamburger {
	display: none;

}

.Hamburger2 {
	display: none;

}

#emailMob {
	display: none;

}

#MobNav {
	display: none;
}

/* unvisited link */
a:link {
	color: black;
	text-decoration: none;
}

/* visited link */
a:visited {
	color: black;
	text-decoration: none;
}

/* mouse over link */
a:hover {
	color: grey;
	text-decoration: none;
}

/* selected link */
a:active {
	color: black;
	text-decoration: none;

}

#emailus {
	margin-top: 30%;
	margin-left: 3%;
	margin-right: 3%;
	text-align: center;
	border: 1px solid black;
	font: 90%/1.4 'Open sans', sans-serif;
	color: black;

}

footer {
	position: fixed;
	right: 5vw;
	bottom: 0;
	color: #ecc79b;
	font: 70%/1.4 'Open sans', sans-serif;
	text-shadow: 0 0 .1em #000,0 0 .1em #000,0 0 .1em #000,0 0 .1em #fff,0 0 .1em #ecc79b,0 0 .1em #000,0 0 .1em #ecc79b;
}

.overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.7);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
	z-index: 1000;
}
.overlay:target {
	visibility: visible;
	opacity: 1;
}

.popup {
	margin: 10% auto 10% 27%;
	padding: 25px;
	background: #fff;
	border-radius: 15vmax;
	box-shadow: 0 0 2vw .5vw #000;
	width: 46%;
	position: relative;
	transition: all 5s ease-in-out;
	font: 120%/1.4 'Open sans', sans-serif;
}

.popup h2 {
	margin-top: 0;
	margin-bottom: 3%;
	color: #000;
	font: 150%/1.4 'Open sans', sans-serif;
}
.popup .close {
	position: absolute;
	top: 10px;
	right: 20px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
.popup .close:hover {
	color: #808080;
}
.popup .content {
	max-height: 30%;
	overflow: auto;
}

.anchor {
	position: relative;
	padding-top: 40vh;
}

.button {
	position: relative;
	display: inline-block;
	color: #000;
	background: #fff;
	font-size: 180%;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

.button a {
	display: block;
	width: 100%;
	padding: .5em 2em;
	border: solid #999;
	background: #fff;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.3),
only screen and (-o-min-device-pixel-ratio: 13/10),
only screen and (min-resolution: 120dpi) {
	/* Usually one should use this on dark background only
	http://usabilitypost.com/2012/11/05/stop-fixing-font-smoothing/
	But: because we have enough pixels here (retina!) it shouldn't be a problem.
	It just renders more beautiful */
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}